Subject: Re: [lojban] translation exercise...

From: Rob Speer <[email-masked]>
Date: Tue, 27 Aug 2002 21:03:53 -0400

On Tue, Aug 27, 2002 at 08:26:48PM -0400, Robert LeChevalier wrote:
> To get the rhythm to fit
> dei selsa'a nalsisti

[...]
> .i doi pendo ri ranji
> or if the vocative is unneeded
> .i ri ci'iroi ranji
> 
> Your version below is OK too, but I think mine scans better for the first 
> two lines.

Are you thinking of a different tune than I am?

Here's the English lyrics as I know them:

This is the song that doesn't end
It just goes on and on, my friend

...so they're both 8 syllables. You have 7 syllables in each of your
lines.

-- 
mu'o mi'e rab.spir